Description

Dear Understanding Society Team,

I am looking at change in health status if individuals accross wave 2 to wave 5. My variable of interest comes from the longitudinal
self-completion questionaire therefore | believe the right weight to use for my fixed-effect models is indscus_Iw. However, when |
want to run my fixed effect model with this pweight, stata tells me that the weight must be constant within pidp. To which values
should | therefore set my weight to? What does a indscus_Iw=0 mean?

Thank you for your help,

Kind regards,
Camille

History

#1 - 08/21/2018 11:04 AM - Stephanie Auty

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 08/21/2018 11:04 AM - Stephanie Auty

- Target version set to X M

#3 - 08/21/2018 05:37 PM - Alita Nandi
- Status changed from New to Feedback
- Assignee changed from Olena Kaminska to Camille Portier

- % Done changed from 0 to 80

Take the longitudinal weight from the last wave, Wave 5, in your case and assign that to all previous waves for each person.

Longitudinal weights for any wave are non-zero for OSMs (core sample members) who have been continuously interviewed up until and including that
wave. It is ZERO for all TSMs and PSMs (those who joined the survey after Wave 1 and not part of the core sample).

Note that the weight you are using does not include BHPS sample members in Understanding Society, that is, the weight will be zero for these
individuals. If you want to include the BHPS individuals then use indscub_Iw.

Please see Section 3.9.1 in the main survey user guide for further detailed information about weights:
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/user-guides/mainstage-waves-1-7-user-guide.pdf

Best wishes,
Alita

#4 - 08/21/2018 06:47 PM - Camille Portier

Thank you very much for your help Alita.
Concerning people that do not appear in wave 5 but that are here in wave 2 to 4, or 3 and 4 etc, should | assign them the weight they have at the last
wave they appear?

Best wishes,
Camille
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/user-guides/mainstage-waves-1-7-user-guide.pdf

#5 - 08/23/2018 01:09 PM - Alita Nandi

Hi Camille,

The longitudinal weights for people who only appear in waves 3 & 4 (or 2 & 4, or 2& 3 etc) will be zero as longitudinal weights are only available for
those who continuously respond until that wave. So, Wave 5 longitudinal weights are non-zero for those who have responded in every wave from 1-5

(from 2-5 for BHPS), Wave 4 longitudinal weights are non-zero for those who have responded in every wave from 1-4 (and 2-4 for the BHPS sample),
and so on.

Best wishes,
Alita

#6 - 10/12/2018 02:42 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
